
Insteon - Feature #1004

Alert: temperature too high or too low

05/21/2015 02:19 PM - Luke Murphey

Status: Closed Start date: 05/21/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Related issues:

Related to Insteon - Feature #911: Humidity and temperature level chart New 11/23/2014

History

#1 - 02/01/2016 09:50 PM - Luke Murphey

- Blocked by Feature #911: Humidity and temperature level chart added

#2 - 02/02/2016 03:16 AM - Luke Murphey

- Status changed from New to Resolved

#3 - 02/02/2016 03:16 AM - Luke Murphey

- Blocked by deleted (Feature #911: Humidity and temperature level chart)

#4 - 02/02/2016 03:16 AM - Luke Murphey

- Related to Feature #911: Humidity and temperature level chart added

#5 - 02/02/2016 03:17 AM - Luke Murphey

- Status changed from Resolved to Closed
